/*Theme Name: ProVeritate
Child Theme based on Elegant Themes "The Corporation"
Theme URI: http://www.megansweb.com.au
Author: Megan Casey
Author URI: http://www.megansweb.com.au
Template: TheCorporation*/

@import url("../TheCorporation/style.css");

body
{
color: #474747;
}

/*#logo-area
{
height: 100px;
background: #fff;
/*background: #1C4670;
border-bottom: 1px solid #3FC6E1;
}*/

img#logo
{
margin-top: 2px;
}
#header .container
{
}


#cashflow
{
margin: 0 auto;
position: absolute;
top: 75px;
left: -30px;
z-index: 100;
/*position: relative;
top: -535px;*/
}

#cashflow p
{
text-align: left;
font-family: Georgia, serif;
font-size: 12px;
color: #f1f1f1;
text-transform: uppercase;
margin-left: 30px;
}

#pagetop h1
{
padding-top: 50px!important;
}

div#top-menu
{
font-family: georgia, serif;
}

ul.nav li a { font-size: 16px;}

h2.feat-heading
{
font-size:48px;
}

#cashslogan
{
color: #737272;
padding: 28px 0px 20px 0;
background: #DFDFDF;
border-top: 1px solid #FCFCFC;
text-align: center;
font-family: georgia, serif;
text-transform: uppercase;
font-size: 16px;
}



/*#slogan
{
float: right;
margin-top: -20px;
margin-right: 50px;
}

/*#featured-area .container, #pagetop .container { background: url(http://localhost/proveritate/wp-content/themes/TheCorporation/images/featured-bg.jpg) no-repeat top left; position: relative; }*/

/*
#slogan
{
color: #f1f1f1;
margin-top: 70px;
float: left;
font-family: Georgia, serif;
font-size: 20px;
}

#header
{
/*height: 80px;
}

#pagetop.container
{
clear: both;
height: 80px;
}
div#top-menu
{
background: inherit;*/
/*border-bottom: 1px solid #3FC6E1;
margin-top: -3px;
margin-bottom: -3px;
height: 73px;
}
*/
#content-area ul {
list-style-position: inside;
}



#sidebar a
{
color: #3377ff;
}

#content-area a
{
color: #3377ff;
border-bottom: 1px dotted #3399ff;
}

#content-area a:hover, #sidebar a:hover,#content-area a:focus, #sidebar a:focus
{
color: #000;
text-decoration: none;
border-bottom: 1px dotted #000;
}

a:focus
{
color: #fcb800!important;
border-bottom: 1px dotted #fcb800;
}

a#prevlink:hover, a#nextlink:hover, a#prevlink:focus, a#nextlink:focus
{
border: none!important;
}

ul.nav li a:focus
{
color: #fcb800;
}

ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a, ul.nav > li > a:hover
{
color: #fcb800;
text-shadow: none;
}

a.readmore
{
border-bottom: none!important;
}

#footer strong
{
color: #F7F7F7;
}

#sidebar a, div.socialmedia-buttons.smw_left a, div.#social-widget-2 a, .socialmedia-buttons a
{
border-bottom: none!important;
}



/*p#copyinfo
{
color: #f1f1f1;
}

#copyright a
{
color: #f1f1f1;
border-bottom: 1px dotted #f1f1f1;
}*/